Bug 151083 - [Patch] databases/freetds-devel port patch to bring it up to date.
Summary: [Patch] databases/freetds-devel port patch to bring it up to date.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-29 19:00 UTC by Dan Rowe
Modified: 2010-10-06 07:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.25 KB, patch)
2010-09-29 19:00 UTC, Dan Rowe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dan Rowe 2010-09-29 19:00:11 UTC
Updated Makefile and distinfo file to allow for installing the latest version of freetds. 

It also fixes the current issue of all remote sites failing due to a size mismatch on the current port.

Fix: Patch attached with submission follows:
Comment 1 Po-Chuan Hsieh freebsd_committer 2010-10-01 09:48:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-10-06 06:59:56 UTC
sunpoet     2010-10-06 05:59:51 UTC

  FreeBSD ports repository

  Modified files:
    databases/freetds-devel Makefile distinfo 
  Log:
  - Update to 0.82.1.dev.20100810
  - Use PORTNAME/PORTVERSION in WRKSRC
  
  PR:             ports/151083
  Submitted by:   Dan Rowe <bsdports at csnstores.com>
  Approved by:    pgollucci (mentor)
  
  Revision  Changes    Path
  1.64      +4 -4      ports/databases/freetds-devel/Makefile
  1.20      +3 -3      ports/databases/freetds-devel/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Po-Chuan Hsieh freebsd_committer 2010-10-06 07:00:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!